Monday, July 27, 2009

Where is my Tomcat Adapter for WTP in Eclipse 3.5 (Galileo) ?

I downloaded Galileo a few days ago. But, when I tried to test my webapp on my favourite Tomcat, I discovered that it missed the corresponding adapter. Wooo... After some searches (thanks to Google), I found the easiest way to install it and (by the way) all the other adapters. From the WTP update site (http://download.eclipse.org/webtools/updates/), select and install JST Server Adapters.

That's all!

3 comments:

Anonymous said...

Thanks, man!

Anonymous said...

Thanks

Rahul said...

Thanks for the great information in your blog Selenium Training in Chennai